area{
  cursor: pointer;	
}
.navbar-brand {
  float: none;
}
.chevronIcon {
  display: block;
  position: relative;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -9px;
  margin-top: -9px;
}
.topContainer {
  display: block;
  position: relative;
  width: 100%;
}
.navigationButtonContainer {
  display: block;
  position: relative;
  width: 90%;
  text-align: center;
  margin: 0 5%;
}
.navigationButton {
  display: block;
  position: relative;
  background: red;
  margin: 10px 0 10px 0;
}
.navigationButtonContainer .navigationButton {
  display: inline-block;
  float: none;
  margin-left: 20px;
}
.navigationButtonContainer .navigationButton:first-child {
  margin-left: 0px;
}
.singleImageSwipeContainer {
  display: none;
  position: relative;
  overflow: hidden;
  visibility: hidden;
  margin-left: auto;
  margin-right: auto;
}
 .singleImageSwipeContainerForLongImage {
  width: 1100px;
  height: 2000px;
} 
 .singleImageSwipeContainerForSmallImage {
  width: 1000px;
  height: 1100px;
} 
.swipeWrapContainer > .singleImageContainer {
  position: relative;
  float: left;
  height: 100%;
  text-align: center;
}
.singleImg {
   width: 100%;
/*  height: 100%; */
}
.twoImageSwipeContainer {
  display: block;
  position: relative;
  overflow: hidden;

  margin-left: auto;
  margin-right: auto;
}
 .twoImageSwipeContainerForLongImage {
  width: 1100px;
  height: 800px;
} 

 .twoImageSwipeContainerForSmallImage {
  width: 1200px;
  height: 600px;
} 
.swipeWrapContainer > .twoImageContainer {
  position: relative;
  float: left;
  height: 100%;
}
.twoImageleftContainer {
  position: relative;
  float: left;
  width: 50%;
  height: 100%;
  text-align: right;
}
.twoImageRightContainer {
  position: relative;
  float: right;
  width: 50%;
  height: 100%;
  text-align: left;
}
.twoImg {
	width:100%;
	height:100%;
	/* background-size: 100% 100%; */

}
/* IE8 specific css */
@media all\0 { 
        .twoImg { background-size: 100% 100%; } 
}
/* Chrome specific css */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 	.twoImg{
		height:auto;
	} 
} 
.middleLeftButtonIE8{
	left: 500px\9;
	z-index: 100\9;
}
.horizontalScrollViewContainer {
  display: block;
  position: relative;
  margin: 0 5% 0 5%;
  padding: 10px;
  top: 0%;
  bottom: 0%;
  width: 90%;
}
ul.horizontalSlideContainer {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  white-space: nowrap;
  overflow: hidden;
  overflow-y: hidden;
  -ms-overflow-y: hidden;
  -webkit-appearance: none;
}
ul.horizontalSlideContainer li[class*="span"] {
  display: inline-block;
  float: none;
  margin-left: 20px;
}
ul.horizontalSlideContainer li[class*="span"]:first-child {
  margin-left: 0px;
}
ul.horizontalSlideContainer img {
  width: 100px;
/*   max-width: 100%;
  max-height: 100%; */
  background-size: 100% 100%;
  height: 100%;  
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	ul.horizontalSlideContainer img {
		height:150px;
	}
}
#singleImageHorizontalSlideContainer {
  display: none;
  text-align: center;
}
ul#singleImageHorizontalSlideContainer li[class*="span"] {
  margin-left: 0px;
}
.selectedScrollItem {
  border-width: 2px;
  border-color: #000000;
  border-style: solid;
}
.bottomLeftButton {
  display: block;
  position: relative;
  background: #808080;
  left: 10px;
  width: 3%;
  height: 33px;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -16.5px;
}
.bottomRightButton {
  display: block;
  position: relative;
  background: #808080;
  right: 10px;
  width: 3%;
  height: 33px;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -16.5px;
}
.middleLeftButtonIcon:hover, .middleRightButtonIcon:hover {
background-color: #D1002F;
}
.middleLeftButtonIcon:before {
  content: "\e618";
}
.middleRightButtonIcon:before {
  content: "\e619";
}
.bottomLeftButtonIcon, .bottomRightButtonIcon{
  display: none;
}
.mainContainer {
  display: block;
  position: relative;
   width: 100%;
}
.swipeWrapContainer {
  position: relative;
  overflow: hidden;
}
.navbtngroup:hover{
	cursor:pointer;
}
.pcPrintBtn{
	position: absolute;
	right:0;
	top:25px;
	width:100px;
	height:25px;
	padding-top:2px;
	font-weight:bold;
	font-size:14px;
	border-radius: 3px;
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */

	color:#ffffff;	
	-webkit-box-shadow: 2px 2px 4px 0px rgba(79,79,79,1);
	-moz-box-shadow: 2px 2px 4px 0px rgba(79,79,79,1);
	box-shadow: 2px 2px 4px 0px rgba(79,79,79,1);	
}
.pcPrintBtn:hover{
	cursor: pointer;
	background: #ff1a00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff1a00 0%, #ff1a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff1a00), color-stop(100%,#ff1a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff1a00 0%,#ff1a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff1a00 0%,#ff1a00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff1a00 0%,#ff1a00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff1a00 0%,#ff1a00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a00', endColorstr='#ff1a00',GradientType=0 ); /* IE6-9 */
}
.pc_helpButton{
	position: absolute;
	right:100px;
	top:25px;
	width:100px;
	height:25px;
	padding-top:2px;
	font-weight:bold;
	font-size:14px;
	display:none;
}
.pc_helpButton:hover{
	cursor:pointer;
}
.pcDropdownMenu{
	position:absolute;
	left:0px;
	top:25px;
}
.upArrow {
  background: url('../../../common/images/printcircularicons/arrow_315_48.png');
}  
.downArrow {
  background: url('../../../common/images/printcircularicons/arrow_293_48.png');
}  
.rightUpArrow {
  background: url('../../../common/images/printcircularicons/arrow_304_48.png');
}  
.rightDownArrow {
  background: url('../../../common/images/printcircularicons/arrow_326_48.png');
}  
.leftUpArrow {
  background: url('../../../common/images/printcircularicons/arrow_252_48.png');
}  
.leftDownArrow {
  background: url('../../../common/images/printcircularicons/arrow_251_48.png');
}  

.pc_hintCloseBtn {
  background: url('../../../common/images/printcircularicons/x_mark_4_481.png');
}  
.pc_hintCloseBtn:hover {
  background: url('../../../common/images/printcircularicons/x_mark_4_48.png');
  cursor:pointer;
}  


 @media all and (max-width: 1020px){
 	.singleImageSwipeContainerForLongImage {
	  width: 650px;
	  height: 1100px;
	}
	.singleImageSwipeContainerForSmallImage {
	  width: 500px;
	  height: 700px;
	}
		.twoImageSwipeContainerForLongImage {
	  width: 650px;
	  height: 600px;
	}
	.twoImageSwipeContainerForSmallImage {
	  width: 600px;
	  height: 350px;
	} 
	.mainContainer {
		width:980px;
	}
} 

.mainContainer {
		width:1000px;
}

#weeklyAd .mainContainer {
		width:auto;
}